body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: black;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 20px;
}
div#center {
  margin-left: auto;
  margin-right: auto;
  width: 728px;
  _width: 940px;
}
div#left {
  margin-left: auto;
  margin-right: auto;
  width: 0;
}
a {
  text-decoration: none;
  color: #08c;
}
a:hover {
  text-decoration: underline;
  color: #005580;
}
h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  margin: .5em 0;
  font-weight: bold;
  text-align: center;
}
h1 {
  font-size: 32px;
  line-height: 1.4em;
}
h2 {
  font-size: 28px;
  line-height: 1.4em;
}
h3 {
  font-size: 24pt;
  line-height: 1.4em;
}
h4 {
  font-size: 20px;
  line-height: 1.4em;
}
h5 {
  font-size: 18px;
  line-height: 1.4em;
}
h6 {
  font-size: 16px;
  line-height: 1.4em;
}
h7 {
  font-size: 16px;
  line-height: 1.4em;
}
table {
  margin: 0 auto;
}
#maintable {
  text-align: left;
  width: 940px;
  margin-left: -106px;
  _margin-left: 0;
}
.row1 {
  width: 22%;
}
.row1 table {
  background: whiteSmoke;
  border-color: #e3e3e3;
  border-radius: 6px;
  border-style: solid;
  width: 100%;
}
.row1 table td {
  padding: 5px 10px;
}
.row1 .cse-branding-bottom {
  margin: 1em 0;
}
.row1 h6 {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  font-weight: normal;
}
.row2 {
  width: 78%;
  padding: 0 10px 50px 20px;
}
.row {
  text-align: center;
  border-top: 1px solid #ccc;
}
.row h3 {
  font-size: 14px;
  line-height: 22px;
}
.ts-1-1 {
  background: url('Abacus.png') no-repeat 0 4px;
  padding: 0 0 0 250px;
  margin: 1em 0;
  height: 70px;
}
.ts-1-1 h1,
.ts-1-1 h2 {
  line-height: 1.5em;
  margin: 0 0;
  padding: 0;
}
.ts-1-1 h1 a {
  color: black;
}
.ts-1-1 h2 {
  font-size: 16px;
}
.ts-1-2 {
  height: 110px;
  margin: 1em 0;
  text-align: center;
}
.ts-2 {
  position: relative;
}
.ts-2-1,
.ts-2-2,
.ts-2-3,
.ts-2-4,
.ts-2-5,
.ts-2-6,
.ts-2-7,
.ts-2-8,
.ty-2-1,
.ty-2-2,
.ty-2-3,
.ty-2-4,
.ty-2-5,
.ty-2-6,
.ty-2-7,
.ty-2-8 {
  height: 53px;
  float: left;
  width: 117px;
}
.ts-2-1 h3,
.ts-2-2 h3,
.ts-2-3 h3,
.ts-2-4 h3,
.ts-2-5 h3,
.ts-2-6 h3,
.ts-2-7 h3,
.ts-2-8 h3,
.ty-2-1 h3,
.ty-2-2 h3,
.ty-2-3 h3,
.ty-2-4 h3,
.ty-2-5 h3,
.ty-2-6 h3,
.ty-2-7 h3,
.ty-2-8 h3,
.ts-2-1 h4,
.ts-2-2 h4,
.ts-2-3 h4,
.ts-2-4 h4,
.ts-2-5 h4,
.ts-2-6 h4,
.ts-2-7 h4,
.ts-2-8 h4,
.ty-2-1 h4,
.ty-2-2 h4,
.ty-2-3 h4,
.ty-2-4 h4,
.ty-2-5 h4,
.ty-2-6 h4,
.ty-2-7 h4,
.ty-2-8 h4 {
  margin: 0;
  padding: 0;
}
.ts-2-1 a,
.ts-2-2 a,
.ts-2-3 a,
.ts-2-4 a,
.ts-2-5 a,
.ts-2-6 a,
.ts-2-7 a,
.ts-2-8 a,
.ty-2-1 a,
.ty-2-2 a,
.ty-2-3 a,
.ty-2-4 a,
.ty-2-5 a,
.ty-2-6 a,
.ty-2-7 a,
.ty-2-8 a {
  display: block;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border: 1px solid #ccc;
  border-bottom: none;
  margin: 0 2px 0 0;
  height: 43px;
  padding: 6px 0 4px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}
.ts-2-1 a:hover,
.ts-2-2 a:hover,
.ts-2-3 a:hover,
.ts-2-4 a:hover,
.ts-2-5 a:hover,
.ts-2-6 a:hover,
.ts-2-7 a:hover,
.ts-2-8 a:hover,
.ty-2-1 a:hover,
.ty-2-2 a:hover,
.ty-2-3 a:hover,
.ty-2-4 a:hover,
.ty-2-5 a:hover,
.ty-2-6 a:hover,
.ty-2-7 a:hover,
.ty-2-8 a:hover {
  text-decoration: none;
}
.ts-2-1 a,
.ts-2-2 a,
.ts-2-3 a,
.ts-2-4 a,
.ts-2-5 a,
.ts-2-6 a,
.ts-2-7 a,
.ts-2-8 a {
  background: #fff;
  border-color: #ccc;
  height: 42px \9;
  _height: 43px;
}
.ty-2-1 a,
.ty-2-2 a,
.ty-2-3 a,
.ty-2-4 a,
.ty-2-5 a,
.ty-2-6 a,
.ty-2-7 a,
.ty-2-8 a {
  background: #fc0;
  border-color: #c93;
  color: #741;
}
.ts-2-9,
.ts-2-10,
.ts-2-11,
.ts-2-12 {
  background-color: #fc0;
  border-bottom: 1px solid #c93;
  float: left;
  height: 40px;
  left: 0.00%;
  line-height: 34px;
  padding: 5px 0 0 0;
  width: 25%;
}
.ts-2-9 h5,
.ts-2-10 h5,
.ts-2-11 h5,
.ts-2-12 h5 {
  line-height: 25px;
  font-weight: 500;
  font-size: 15px;
  margin: 6px 0;
  height: 25px;
  border-right: 1px solid #C93;
}
.ts-2-9 a,
.ts-2-10 a,
.ts-2-11 a,
.ts-2-12 a {
  display: block;
  height: 25px;
}
.ts-2-9 a:hover,
.ts-2-10 a:hover,
.ts-2-11 a:hover,
.ts-2-12 a:hover {
  text-decoration: none;
}
.ts-2-9 {
  clear: left;
  border-left: 1px solid #c93;
  width: 24.7%;
}
.ts-2-12 a {
  border-right: none;
}
img {
  border: none;
}
img.pull-left,
img[align="left"],
img[style="float: left"] {
  float: left;
  margin-right: .5em;
  margin-bottom: .5em;
}
img.pull-right,
img[align="right"],
img[style="float: right"] {
  float: right;
  margin-left: .5em;
  margin-bottom: .5em;
}
